## dcl 5.3.1

=== lib/Makefile ===
#
#       Makefile for lib
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../Mkinclude


install:
	@-if (test $(LIBDIR) != $(LLIBDIR)) then \
	$(CP) $(LDCLLIBFILE) $(DCLLIBFILE); \
	$(CP) $(LDBASEDIR)/* $(DBASEDIR); fi

clean: clean.local

distclean: clean.local clean.lib

clean.local:
	$(RM) *~

clean.lib:
	$(RM) $(LDCLLIBFILE)
	$(RM) $(LDBASEDIR)/*
