=== demo/gokuraku/step/Makefile ===
#
#       Makefile for tugi (gokuraku)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= tugi
LIBSRCS		= step1.f     step2.f
LIBDEMO		= step1       step2
LIBEXEC		= step1$(EXT) step2$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
