=== demo/math1/oslib/Makefile ===
#
#       Makefile for syslib (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= oslib
LIBSRCS		= oslb01.f     oslb02.f
LIBDEMO 	= oslb01       oslb02
LIBEXEC 	= oslb01$(EXT) oslb02$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
