=== demo/misc1/datelib/Makefile ===
#
#       Makefile for datelib (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= datelib
LIBSRCS		= date01.f     date02.f     date03.f     date04.f
LIBDEMO 	= date01       date02       date03       date04
LIBEXEC 	= date01$(EXT) date02$(EXT) date03$(EXT) date04$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
