=== src/env1/fonts/Makefile ===
#
#       Makefile for fonts
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude


all: $(LDBASEDIR)/font1u $(LDBASEDIR)/font2u

$(LDBASEDIR)/font1u: font1u
	@echo "Installing font file font1u into local dcldbase directory"
	@$(CP) font1u $(LDBASEDIR)/font1u

$(LDBASEDIR)/font2u: font2u
	@echo "Installing font file font2u into local dcldbase"
	@$(CP) font2u $(LDBASEDIR)/font2u

font1u: cvfont font1n
	@echo "Creating font file font1u"
	@echo "'font1n' 'font1u'" | ./cvfont

font2u: cvfont font2n
	@echo "Creating font file font2u"
	@echo "'font2n' 'font2u'" | ./cvfont

cvfont: cvfont.f
	$(FC) $(FFLAGS) -o cvfont cvfont.f

clean:
	$(RM) *.o *~ cvfont$(EXT) core font1u font2u
