=== src/math2/intrlib/Makefile ===
#
#       Makefile for intrlib
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= intrlib
LIBFSRCS	= vrintr.f vcintr.f
LIBCSRCS	=
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= vrintr.o vcintr.o
LIBCOBJS	=
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


object: $(LIBOBJS)

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~
