=== debian/changelog ===
dcl (5.3.1-1) unstable; urgency=low

  * Initial Release.

 -- Odaka Masatsugu <odakker@gfd-dennou.org>  Thu, 14 Jul 2005 12:30:04 +0900
