## dcl 5.3.3

=== dvlop/pslib/Makefile ===
#
#       Makefile for pslib
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../Mkinclude

CMD =	dclps2kdraw \
	dclpscat \
	dclpsfix \
	dclpsfont \
	dclpsline \
	dclpsmerge \
	dclpsrmcm \
	dclpsrot \
	dclpsselect \
	dclpsseparate \
	dclpsunrot

all:

install: 
	@for i in $(CMD) ; do \
	  echo "Installing " $$i; \
	  $(SED) "s^/usr/local/bin/gawk^$(AWK)^" $$i > $(BINDIR)/$$i ; \
	  chmod +x $(BINDIR)/$$i ; \
	done

clean:
	$(RM) *~
