=== demo/gokuraku/u1d/Makefile ===
#
#       Makefile for u1d (gokuraku)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= u1d
LIBSRCS		= u1d1.f     u1d2.f
LIBDEMO		= u1d1       u1d2
LIBEXEC		= u1d1$(EXT) u1d2$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
