=== demo/math2/intrlib/Makefile ===
#
#       Makefile for intrlib (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= intrlib
LIBSRCS		= intr01.f
LIBDEMO 	= intr01
LIBEXEC 	= intr01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
