## dcl 5.3.3r1

=== demo/grph2/uupack/Makefile ===
#
#       Makefile for uupack (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= uupack
LIBSRCS		= uupk01.f     uupk02.f     uupk03.f     uupk04.f     \
		  uupk05.f     uupk06.f     uupk07.f
LIBDEMO		= uupk01       uupk02       uupk03       uupk04       \
		  uupk05       uupk06       uupk07
LIBEXEC		= uupk01$(EXT) uupk02$(EXT) uupk03$(EXT) uupk04$(EXT) \
		  uupk05$(EXT) uupk06$(EXT) uupk07$(EXT)  


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
