=== debian/changelog ===
dcl (5.3.3r1-1) unstable; urgency=low

  * New upstream: 5.3.3r1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 21 Aug 2010 10:28:08 +0900

dcl (5.3.3-6) unstable; urgency=low

  * Add Dpened: libgtk2.0-0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 10 Jul 2009 17:57:31 +0900

dcl (5.3.3-5) unstable; urgency=low

  * Separate package:
    * dcl-f77: metapackage
    * libf77dcl5: shared library
    * libf77dcl-dev: static library, command
    * dcl-f77-utils: postprocessing awk scripts
    * dcl-f77-docs: documents and demo programs

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 08 Jul 2009 22:33:08 +0900

dcl (5.3.3-4) unstable; urgency=low

  * add Depends: libgtk2.0-dev, libglib2.0-dev, libx11-dev 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 28 Mar 2008 09:50:52 +0900

dcl (5.3.3-3) unstable; urgency=low

  * modified unstaisfied dependencies. 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 24 Mar 2008 16:40:01 +0900

dcl (5.3.3-2) unstable; urgency=low

  * add dcl-g95

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 17 Mar 2008 18:57:49 +0900

dcl (5.3.3-1) unstable; urgency=low

  * New upstream release
    * reconstruct packaging design
      * using CDBS
      * single source produces multi packages.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon,  3 Mar 2008 17:20:32 +0900
