## dcl 5.3.3r3

=== demo/grph2/uipack/Makefile ===
#
#       Makefile for uipack (demo)
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= uipack
LIBSRCS		= uipk01.f     uipk02.f 
LIBDEMO 	= uipk01       uipk02
LIBEXEC 	= uipk01$(EXT) uipk02$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ *.ps core *.trace
