=== src/grph1/sgpack/Makefile ===
#
#       Makefile for sgpack
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= sgpack
LIBFSRCS	= sgopn.f  sgiget.f sgiqnp.f sglget.f sglqnp.f sgrget.f \
		  sgrqnp.f sgpget.f sgpqnp.f sgoopn.f sgpwsn.f sgsvpt.f \
		  sgswnd.f sgssim.f sgsmpl.f sgstxy.f sgstrn.f sgstrf.f \
		  sgtrqf.f isgtrc.f sgplu.f  sgplzu.f sgplzv.f sgplzr.f \
		  sgpmu.f  sgpmzu.f sgpmzv.f sgpmzr.f sgtxu.f  sgtxzu.f \
		  sgtxzv.f sgtxzr.f sgtnu.f  sgtnzu.f sgtnzv.f sgtnzr.f \
		  sglnu.f  sglnzu.f sglnzv.f sglnzr.f sglau.f  sglazu.f \
		  sglazv.f sglazr.f sgsplc.f sgpcmd.f sgscmn.f sgscwd.f \
                  mpfmil.f mpfrbs.f mpfsin.f mpfplc.f mpfgno.f mpfvdg.f \
                  mpnwtn.f mpfcct.f mpfcya.f mpfcyb.f mpfglb.f mpfcyc.f \
                  sglaxr.f sglaxu.f sglaxv.f sglnxr.f sglnxu.f sglnxv.f \
                  sgplxr.f sgplxu.f sgplxv.f sgpmxr.f sgpmxu.f sgpmxv.f \
                  sgtnxr.f sgtnxu.f sgtnxv.f sgtxxr.f sgtxxu.f sgtxxv.f \
                  mpfpt2.f isgrgb.f 
LIBCSRCS	=
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= sgopn.o  sgiget.o sgiqnp.o sglget.o sglqnp.o sgrget.o \
		  sgrqnp.o sgpget.o sgpqnp.o sgoopn.o sgpwsn.o sgsvpt.o \
		  sgswnd.o sgssim.o sgsmpl.o sgstxy.o sgstrn.o sgstrf.o \
		  sgtrqf.o isgtrc.o sgplu.o  sgplzu.o sgplzv.o sgplzr.o \
		  sgpmu.o  sgpmzu.o sgpmzv.o sgpmzr.o sgtxu.o  sgtxzu.o \
		  sgtxzv.o sgtxzr.o sgtnu.o  sgtnzu.o sgtnzv.o sgtnzr.o \
		  sglnu.o  sglnzu.o sglnzv.o sglnzr.o sglau.o  sglazu.o \
		  sglazv.o sglazr.o sgsplc.o sgpcmd.o sgscmn.o sgscwd.o \
                  mpfmil.o mpfrbs.o mpfsin.o mpfplc.o mpfgno.o mpfvdg.o \
                  mpnwtn.o mpfcct.o mpfcya.o mpfcyb.o mpfglb.o mpfcyc.o \
                  sglaxr.o sglaxu.o sglaxv.o sglnxr.o sglnxu.o sglnxv.o \
                  sgplxr.o sgplxu.o sgplxv.o sgpmxr.o sgpmxu.o sgpmxv.o \
                  sgtnxr.o sgtnxu.o sgtnxv.o sgtxxr.o sgtxxu.o sgtxxv.o \
                  mpfpt2.o isgrgb.o 
LIBCOBJS	=
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


object: $(LIBOBJS)

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~
