=== src/grph1/stpack/Makefile ===
#
#       Makefile for stpack
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= stpack
LIBFSRCS	= stftrf.f stftrn.f stfrot.f stfrad.f \
		  stfwtr.f stfpr3.f stftr3.f ststrn.f stnusr.f
LIBCSRCS	=
LIBSRCS		= $(LIBFSRCS) $(LIBCSRCS)
LIBFOBJS	= stftrf.o stftrn.o stfrot.o stfrad.o \
		  stfwtr.o stfpr3.o stftr3.o ststrn.o stnusr.o
LIBCOBJS	=
LIBOBJS		= $(LIBFOBJS) $(LIBCOBJS)


object: $(LIBOBJS)

library: archive ranlib

archive:
	@$(AR) $(ARFLAGS) $(LDCLLIBFILE) $(LIBOBJS)

ranlib:
	$(RANLIB) $(LDCLLIBFILE)

clean:
	$(RM) *.o *~
