=== debian/changelog ===
dcl (5.3.3r3-5) unstable; urgency=low

  * Add Depends: gfortran

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 03 Feb 2011 11:38:14 +0900

dcl (5.3.3r3-4) unstable; urgency=low

  * remove unused files

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 03 Feb 2011 06:26:34 +0900

dcl (5.3.3r3-3) unstable; urgency=low

  * Add colormap support

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 03 Feb 2011 06:18:45 +0900

dcl (5.3.3r3-2) unstable; urgency=low

  * update dclpsrot 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 24 Sep 2010 16:06:20 +0900

dcl (5.3.3r3-1) unstable; urgency=low

  * Imported Upstream version 5.3.3-r3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 21 Aug 2010 17:44:11 +0900
