=== debian/changelog ===
dcl (5.3.4.2-1) unstable; urgency=low

  * Imported Upstream version 5.3.4.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 25 Feb 2011 11:03:38 +0900

dcl (5.3.4-1) unstable; urgency=low

  * New upstream version: 5.3.4
  * Add Depends: gfortran
  * drop unused patch: committed upstream
  * change rules: use dh instead of CDBS

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 13 Feb 2011 23:04:47 +0900
