=== debian/control ===
Source: dcl
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~), autotools-dev, libx11-dev, libgtk2.0-dev, libglib2.0-dev, gfortran, chrpath
Standards-Version: 3.9.1
Homepage: http://www.gfd-dennou.org/arch/dcl/

Package: dcl-f77
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libf77dcl-dev
Suggests: dcl-f77-docs, dcl-f77-utils
Conflicts: dcl-gfortran, dcl-g77
Replaces: dcl-gfortran, dcl-g77
Description: GFD-DENNOU Club Library compiled by GNU Fortran compiler
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries based on Fortran 77 developed by GFD-Dennou Club,
 see http://www.gfd-dennou.org/.
  It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package is metapackage to install libf77dcl-dev


Package: libf77dcl-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libf77dcl5 (= ${binary:Version}), libgtk2.0-dev, gfortran
Conflicts: dcl-util
Provides: dcl-util
Replaces: dcl-util
Suggests: dcl-f77-docs, dcl-f77-utils
Description: GFD-DENNOU Club Library compiled by GNU Fortran compiler
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries based on Fortran 77 developed by GFD-Dennou Club,
 see http://www.gfd-dennou.org/.
  It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides static library, header files, wrapper scripts.

Package: libf77dcl5
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GFD-DENNOU Club Library compiled by GNU Fortran compiler
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries based on Fortran 77 developed by GFD-Dennou Club,
 see http://www.gfd-dennou.org/.
  It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides shared library, database files.

Package: dcl-f77-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libf77dcl5 (= ${binary:Version})
Suggests: gdb
Description: GFD-DENNOU Club Library compiled by GNU Fortran compiler
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries based on Fortran 77 developed by GFD-Dennou Club,
 see http://www.gfd-dennou.org/.
  It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides debug symbols for dcl-f77

Package: dcl-f77-utils
Architecture: all
Section: graphics
Depends: ${shlibs:Depends}, ${misc:Depends}, mawk
Suggests: dcl-f77-docs
Description: GFD-DENNOU Club Library compiled by GNU Fortran compiler
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries based on Fortran 77 developed by GFD-Dennou Club,
 see http://www.gfd-dennou.org/.
  It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides post-processing scripts for output images.

Package: dcl-f77-docs
Architecture: all
Section: doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libf77dcl-dev, dcl-f77-utils
Description: GFD-DENNOU Club Library compiled by GNU Fortran compiler
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries based on Fortran 77 developed by GFD-Dennou Club,
 see http://www.gfd-dennou.org/.
  It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides document and demo programs.
