## dcl 5.4.2

=== debian/changelog ===
dcl (5.4.2-1) unstable; urgency=low

  * New Upstream version 5.4.2
  * Add watch file
  * Multiarch support
  * Change patch handling: using gbp-pq

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 31 Jan 2012 13:56:55 +0900

dcl (5.4.0-1) unstable; urgency=low

  * New upstream release

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 28 Jan 2012 18:28:27 +0900

dcl (5.3.4.2-2) unstable; urgency=low

  * fix missing dclconfig's alternative(Thx katon)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 11 Sep 2011 21:47:25 +0900
