## dcl 5.4.6

=== debian/changelog ===
dcl (5.4.6-1) unstable; urgency=low

  * Update watch file
  * Imported Upstream version 5.4.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 19 Nov 2012 19:23:07 +0900
