=== debian/watch ===
version=3
http://www.gfd-dennou.org/library/dcl/SIGEN.htm dcl-(\d[\d.]+)\.tar\.gz
